@ECHO OFF
CLS
echo. 
ECHO    Enviado infomaci˘n al Controlador fiscal Hasar 320 F
echo    Espere, por Favor....
c:
cd\apps\GARAGE
wspooler -p 1 -f CIERREZ.TXT
echo    En caso de error tome nota del mismo y comuniquese a AyP Hotelera
PAUSE

